Subject: Re: Full duplex, MDIO and both Ethernet in MPC8272ADS

From: Jaap-Jan Boor <[email-masked]>
Date: Wed, 29 Sep 2004 10:33:27 +0200

On di, 2004-09-28 at 16:12, [email-masked] wrote:
> Hi to all,
> 
> As long as I have seen (tested and surfed in the code), current
> linuxppc_2.4.26_devel support for MPC8272ADS board is limited to one PHY,
> without MII management support and the interface is always configured as Half
> Duplex. Unfourtunately, this is little useful for me, as long as i am trying to
> set up a bridge between both interfaces.
> 
> I have been also testing the Linux Reference Design, from Arabella SW, which, as
> long as I have seen, has support for both PHYs, MII management and Full Duplex.
> 
> So, is there any plan to merge any of Arabella's changes into the ppc tree? Or
> is there anyone currently working on that ethernet stuff for current 2.4.26
> tree? Is  it planned to provide a patch soon?

I use the fcc enet driver and a dual port phy using the fcc driver's mii
implementation on a 8270, but on a propietary board design.

Jaap-Jan

> 
> Best regards,
> 
> Alex.
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded